Jump to content

OSX not launching...855 GM Graphics Issue?


Hey Mac
 Share

10 posts in this topic

Recommended Posts

I am trying to to install Jas OSX 10.4.6 onto my Dell Latitude X300. I installed it as the only operating system and when I try to enter into it a whole bunch of text scrolls from bottom to top really fast and then the screen just goes black. Then, nothing happens for a minute or so until I'm taken back to the launcher.

 

What could be causing this? My laptop has a 1.2 GHz Pentium M. That should be compatible right?

Link to comment
Share on other sites

I think I figured it out. Look's like this is a video driver issue because I have the Intel Extreme 855 GM. I have to get deadmoo's 10.4.1 image in order to get compatibility huh? Then I can upgrade from 10.4.1 to a new version without any further video card issues?

 

Am I understanding that correctly?

Link to comment
Share on other sites

Deadmoo? are you serious. That's ancient stuff around here.

 

Get yourself a modern release (10.5.5 or 10.5.6) with the Voodoo kernel. Like iAtkos, XxX, iDeneb, iPC etc etc

 

Your laptop's graphics won't be fully supported in OS X, no matter what the version.

Link to comment
Share on other sites

  • 4 weeks later...
I think I figured it out. Look's like this is a video driver issue because I have the Intel Extreme 855 GM. I have to get deadmoo's 10.4.1 image in order to get compatibility huh? Then I can upgrade from 10.4.1 to a new version without any further video card issues?

 

Am I understanding that correctly?

 

I've same notebook.

I use 10.4.9 then I've updated to 10.4.10 via Apple.

 

I've used the Uphuck 10.4.9 1.4i r3 and I've selected:

 

v1.4i main system

 

patches

remove CPUpowermanagement kext

AppleACPIplatform

remove thermal kext

 

Drivers

system

apple smbios

powermanagement

Intelspeedstep

IOnetworking

 

Network

IONetworking 10.4.8

IO80211 10.4.5

Network patch

 

Application

temperature

Menumeters

 

When the system starts, I overvrite the AppleSMBIOS.kext and IOATAFamily.kext with another version to avoide the "diskarb" problem, but I don't remember of witch version... :)

I believe that I've used the one in 10.4.8 version.

 

Then I'm be able to update directly via Internet from Apple to 10.4.10.

 

Now I'm trying 10.5.6 but it's very hard.

Link to comment
Share on other sites

 Share

×
×
  • Create New...